<?php if( ! defined( "BASEPATH" ) ) die( "Direct call not allowed" );
////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////
//
//  MYSE - Make your site easy
//  Copyright 2014 SakerSoft
//  All Rights Reserved.
//
//	This software is a property of SakerSoft. Any redistribution or
//	reproduction of part or all of the contents in any form is prohibited.
//
////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////

return array(
    "Id"                                => "Id",
    "Details_id"                        => "Details id",
    "Yes"                               => "Igen",
    "No"                                => "Nem",
    "Menu"                              => "Főmenű",
    "Pages"                             => "Oldalak",
    "Products"                          => "Termékek",
    "Orders"                            => "Rendelések",
    "Comments"                          => "Hozzászolások",
    "Users"                             => "Felhasználók",
    "Albums"                            => "Albumok",
    "Mails"                             => "E-mailek",
    "Blocks"                            => "Blokkok",
    "Articles"                          => "Cikkek",
    "Coupons"                           => "Kuponok",
    "Languages"                         => "Nyelvek",
    "Carts"                             => "Kosarak",
    "Logs"                              => "Logok",
    "Settings"                          => "Beállítások",
    "Modules"                           => "Modulok",
    "Translates"                        => "Fordítások",
    "Translate"                         => "Fordítás",
    "Tests"                             => "Tesztek",
    "Favorites"                         => "Kedvencek",
    "Newsletters"                       => "Hírlevelek",
    "Tooltips"                          => "Tooltippek",
    "Blacklists"                        => "Fekete listák",
    "Reports"                           => "Jelentések",
    "Statistics"                        => "Statisztikák",
    "Crons"                             => "Krónok",
    "News"                              => "Hírek",
    "Promotions"                        => "Akciók",
    "Promotion"                         => "Kedvezmény",
    "Product_packages"                  => "Termék csomagok",
    "Product_custom_packages"           => "Különleges termékcsomagok",
    "Logout"                            => "Kilépés",
    "Themes"                            => "Témák",
    "Events"                            => "Események",
    "Teams"                             => "Csapatok",
    "Import_export"                     => "Import/export",
    "About"                             => "About",
    "Quick_Statistics"                  => "Gyors statisztikák",
    "Licenses"                          => "Licenszek",
    "Helps"                             => "Segítségek",
    "Api"                               => "Api",
    "Theme"                             => "Téma",
    "Select_language"                   => "Válassz nyelvet",
    "Select_language_and_file"          => "Válassz nyelvet, majd jelöld be a fájl(oka)t",
    "Select_file_and_language"          => "Válaszd ki a fájlt, majd jelöld be a nyelve(ke)t",
    "Log_in_to_access"                  => "Az oldal eléréséhez be kell jelentkezned",
    "Username"                          => "Felhasználó",
    "Password"                          => "Jelszó",
    "Enter"                             => "Belépés",
    "You_are_modifing"                  => "Te most a következőt módosítod",
    "To_add_new_complete"               => "Új hozzáadáshoz töltsd ki az alábbi formot",
    "Create_new"                        => "Új hozzáadása",
    "Details"                           => "Tulajdonságok",
    "Content"                           => "Tartalom",
    "Descriptions"                      => "Leírások",
    "Search_engines"                    => "Kereső motorok",
    "Images"                            => "Képek",
    "Name"                              => "Név",
    "Code"                              => "Kód (Url név)",
    "View"                              => "Nézet (csak programozóként)",
    "View_member"                       => "Nézet",
    "Preview"                           => "Előnézet",
    "Enabled"                           => "Engedélyezett",
    "Save"                              => "Mentés",
    "Cancel"                            => "Mégse",
    "Keywords"                          => "Kulcsszavak",
    "Intro"                             => "Bevezetés",
    "Description"                       => "Leírás",
    "You_can_set_details"               => "Itt tudod megadni a tulajdonságokat",
    "Choose_language_to_details"        => "Válassz egy nyelvet és töltsd ki az alábbi mezőket a tulajdonságokkal",
    "You_can_set_descriptions"          => "Itt tudod megadni a leírásokat",
    "Choose_language_to_descriptions"   => "Válassz egy nyelvet és töltsd ki az alábbi mezőket a leírásokkal",
    "You_can_set_search_engines"        => "Itt tudod megadni a tulajdonságokat a kereső motorok számára, pl: Google, Yahoo ...",
    "Choose_language_to_searchengines"  => "Válassz egy nyelvet és töltsd ki az alábbi mezőket a tulajdonságokkal",
    "Meta_title"                        => "Meta cím",
    "Meta_description"                  => "Meta leírás (max 160 karakter)",
    "Meta_keywords"                     => "Meta kulcsszavak",
    "Meta_robots"                       => "Meta robotok",
    "index, follow"                     => "indexelje, kövesse",
    "noindex, follow"                   => "ne indexelhe, kövesse",
    "index, nofollow"                   => "indexelje, ne kövesse",
    "noindex, nofollow"                 => "ne indexelje, ne kövesse",
    "Page_saved_successfully"           => "Az oldal adatai sikeresen elmentve",
    "Hero_image"                        => "Fő kép",
    "Actions"                           => "Művelet",
    "Language"                          => "Nyelv",
    "Button_View"                       => "Megtekint",
    "Button_View_admin"                 => "Megtekint az admin oldalon",
    "Edit"                              => "Módosít",
    "Delete"                            => "Törlés",
    "Back_to_list"                      => "Vissza a listához",
    "Main_menu"                         => "Főmenű",
    "You_can_set_image_gallery"         => "Itt feltölthetsz képeket és készíthetsz egy galériát",
    "Drag_and_drop_images_to_upload"    => "Húzd ide a képeket a gépedről vagy kattints és válaszd ki őket a feltöltéshez",
    "Delete_selected"                   => "Kijelöltek törlése",
    "Are_you_sure"                      => "Bíztos vagy benne?",
    "Product_category"                  => "Termék kategória",
    "Stock"                             => "Raktáron",
    "Product_saved_successfully"        => "A termék adatai sikeresen elmentve",
    "Product_deleted"                   => "Termék sikeresen törölve",
    "You_can_set_file_list"             => "Itt feltölthetsz fájlokat és készíthetsz egy fájl listát",
    "Drag_and_drop_files_to_upload"     => "Húzd ide a fájlokat a gépedről vagy kattints és válaszd ki őket a feltöltéshez",
    "Files"                             => "Fájlok",
    "Other_properties"                  => "Egyéb tulajdonságok",
    "Combinations"                      => "Kombinációk",
    "Add_new"                           => "Új hozzáadás",
    "Add"                               => "Hozzáadás",
    "You_can_set_product_properties"    => "Hiányzik valami tulajdonság? Itt hozza adhatod",
    "You_can_set_user_companies"        => "Hiányzik valami cég tulajdonság? Itt megadhatod",
    "You_can_set_user_addresses"        => "Hiányos a cím? Itt megadhatod a hiányos adatokat, esteleg újat hozhatsz létre",
    "Property_list_for_this_product"    => "Itt találod azokat a tulajdonságokat, amiket már hozza adtál",
    "Company_list_for_this_user"        => "Itt találod azokat a cég adatokat, amiket már hozza adtál",
    "Address_list_for_this_user"        => "Címek, melyek ehhez a felhasználóhoz tartoznak",
    "Favorites_list_for_this_user"      => "Kedvencek, melyek ehhez a felhasználóhoz tartoznak",
    "Property"                          => "Tulajdonság",
    "Property_ex"                       => "Méret",
    "Value"                             => "Érték",
    "Property_value_ex"                 => "100x10x60 mm",
    "New_property"                      => "Új tulajdonság",
    "Option_list_for_this_product"      => "Itt találod azokat a tulajdonságokat amelyeket már hozza adtál",
    "Option_value_list_for_this_product"=> "Itt találod azokat az értékeket amelyeket már hozza adtál ehhez a termékhez",
    "Combination_list_for_this_product" => "Itt találod azokat a kombinációkat amelyeket már hozza adtál ehhez a termékhez",
    "New_option"                        => "Új tulajdonság",
    "Option_name"                       => "Tulajdonság neve",
    "Option_name_ex"                    => "Méret",
    "New_option_value"                  => "Új érték",
    "Option_value_name"                 => "Érték neve",
    "Option_value_name_ex"              => "XXL",
    "Drag_option_values_here"           => "Válaszd ki a megfelelő értékeket a 2. lépésből és húzd az alábbi négyzetbe",
    "Price_general"                     => "Általános ára",
    "Price"                             => "Ár",
    "Price_ex"                          => "150",
    "Currency"                          => "Pénznem",
    "Product"                           => "Termék",
    "Close"                             => "Bezár",
    "Special_price"                     => "Akciós ár",
    "Drag_and_drop_images"              => "<span>Húzd ide</span> a képeket vagy <span>Kattins</span> és válaszd ki",
    "Drag_and_drop_files"               => "<span>Húzd ide</span> a fájlokat vagy <span>Kattins</span> és válaszd ki",
    "Is_special"                        => "Kiemelt",
    "Is_free"                           => "Ingyen van",
    "Article_category"                  => "Cikk kategória",
    "Article_saved_successfully"        => "A Cikk adatai sikeresen elmentve",
    "You_can_set_article_properties"    => "Hiányzik valami tulajdonság? Itt hozza adhatod",
    "Property_list_for_this_article"    => "Itt találod azokat a tulajdonságokat amiket már hozza adtál",
    "Article"                           => "Cikk",
    "Album"                             => "Album",
    "Album_saved_successfully"          => "Album adatai sikeresen elmentve",
    "Is_enabled"                        => "Engedélyezett",
    "You_can_set_product_combinations"  => "Néhány kombinációnak más az ára? Itt beállíthatod",
    "You_can_view_product_combinations" => "Termékhez tartozó kombinációk",
    "Can_show_on_sidebar"               => "Megjelenhet a sidebar-on",
    "Block_saved_successfully"          => "Blokk adatai sikeresen elmentve",
    "Image"                             => "Kép",
    "Category_saved_successfully"       => "Kategória adatai sikeresen elmentve",
    "Select"                            => "Kiválaszt",
    "Create_new_category"               => "Új kategória",
    "Category"                          => "Kategória",
    "You_can_set_category_settings"     => "Itt beállíthatod milyen tabok látszodjanak ebben a kategüóriában",
    "Choose_items_you_want_to_use_in_category"  => "Válaszd ki melyik tabok legyenek láthatóak",
    "Disable_subcategories"             => "Alkategóriák tíltása",
    "Use_default_settings"              => "Alapbeállítás használata",
    "Use_intro"                         => "Bemutató szöveg használata",
    "Use_description"                   => "Leírás használata",
    "Use_image"                         => "Fő kép használata",
    "Use_images"                        => "Képek használata",
    "Use_files"                         => "Fájlok használata",
    "Use_properties"                    => "Tulajdonságok használata",
    "Use_combinations"                  => "Kombinációk használata",
    "Courses"                           => "Kurzusok",
    "Course_category"                   => "Kurzus kategória",
    "Course_saved_successfully"         => "Kurzus adatai sikeresen elmentve",
    "Course_deleted"                    => "Kurzus sikeresen törölve",
    "Course"                            => "Kurzus",
    "You_can_set_course_properties"     => "Hiányzik valami tulajdonság? Itt hozza adhatod",
    "Property_list_for_this_course"     => "Itt találod azokat a tulajdonságokat amiket már hozza adtál",
    "You_can_set_course_combinations"   => "Néhány kombinációnak más az ára? Itt beállíthatod",
    "Option_list_for_this_course"       => "Itt találod azokat a tulajdonságokat amelyeket már hozza adtál",
    "Option_value_list_for_this_course" => "Itt találod azokat az értékeket amelyeket már hozza adtál ehhez a termékhez",
    "Combination_list_for_this_course"  => "Itt találod azokat a kombinációkat amelyeket már hozza adtál ehhez a termékhez",
    "Examples"                          => "Példák",
    "Example_saved_successfully"        => "Példa adatai sikeresen elmentve",
    "Example"                           => "Példa",
    "Example_category"                  => "Példa kategória",
    "You_can_set_example_properties"    => "Hiányzik valami tulajdonság? Itt hozza adhatod",
    "Property_list_for_this_example"    => "Itt találod azokat a tulajdonságokat amiket már hozza adtál",
    "Example_deleted"                   => "Példa sikeresen törölve",
    "Home"                              => "Főoldal",
    "Filter"                            => "Szűrés",
    "Insert_date"                       => "Létrehozva",
    "Email_templates"                   => "Email sablonok",
    "Email_template_saved_successfully" => "Sablon adatai sikeresen elmentve",
    "Email_template"                    => "Email sablon",
    "Email_template_deleted"            => "Sablon sikeresen törölve",
    "Send_from"                         => "Email cím ahonnan küldjük",
    "Send_from_name"                    => "Küldő neve",
    "Email_Subject"                     => "Email tárgya",
    "Priority"                          => "Fontosság",
    "Receive_read_notification"         => "Kérjen figyelmeztetést megnyitáskor",
    "Text_if_page_isnt_visible"         => "Szöveg ha az oldal nem elérhető",
    "Text_if_visitor_is_banned"         => "Szöveg ha a látogató ki van tiltva",
    "Modify_settings_you_want"          => "Módosítsd meg az oldallal kapcsolatos beállításokt",
    "You_can_modify_settings"           => "A módosítás után az oldal lelassulhat",
    "Domain"                            => "Domain",
    "Contacts"                          => "Kapcsolatok",
    "Settings_saved_successfully"       => "Beállítások sikeresen elmentve",
    "You_can_modify_contacts"           => "Itt módosíthatod a kapcsolattartó személyeket",
    "Modify_contact_list"               => "Módosítsd meg a kapcsolatok listáját ahova küldje a rendszer az értesítéseket",
    "Notify_on_contact"                 => "Értesítés új üzenet esetén",
    "Notify_on_order"                   => "Értesítés új rendelés esetén",
    "First_name"                        => "Keresztnév",
    "Last_name"                         => "Családnév",
    "Email_address"                     => "Email cím",
    "Create_new_contact"                => "Hozzáadás",
    "User_saved_successfully"           => "Felhasználó adatai sikeresen elmentve",
    "Script"                            => "Script",
    "You_can_modify_users"              => "Itt módosíthatod a felhasználókat",
    "User_type"                         => "Típus",
    "Create_new_user_type"              => "Új Típus",
    "Addresses"                         => "Címek",
    "Companies"                         => "Cégek",
    "Receive_newsletter"                => "Kapjon hírlevelet",
    "Country"                           => "Ország",
    "State"                             => "Állam",
    "City"                              => "Város",
    "Address"                           => "Cím",
    "County"                            => "Megye",
    "Postcode"                          => "Irányítószám",
    "Phone"                             => "Telefon",
    "Fax"                               => "Fax",
    "New_company"                       => "Új cég",
    "Is_company"                        => "Cég?",
    "New_address"                       => "Új cím",
    "Registry_number"                   => "Bejegyzési szám",
    "CUI"                               => "CUI",
    "VAT_number"                        => "TVA szám",
    "Bank"                              => "Bank",
    "Bank_account"                      => "Bankszámla száma",
    "User_deleted"                      => "Felhasználó sikeresen törölve",
    "User_type_saved_successfully"      => "Felhasználó típus sikeresen elmentve",
    "User_type_deleted"                 => "Felhasználó típus sikeresen törölve",
    "Can_enter_in_admin"                => "Beléphet az admin felületre",
    "Permissions"                       => "Jogok",
    "Page_deleted"                      => "Oldal sikeresen törölve",
    "Album_deleted"                     => "Album sikeresen törölve",
    "Article_deleted"                   => "Cikk sikeresen törölve",
    "Category_deleted"                  => "Kategória sikeresen törölve",
    "Block_deleted"                     => "Blokk sikeresen törölve",
    "Setting_deleted"                   => "Beállítás sikeresen törölve",
    "Can_view"                          => "Megtekinthet",
    "Can_modify"                        => "Módosíthat",
    "Can_delete"                        => "Törölhet",
    "Login"                             => "Belépés",
    "Logins"                            => "Bejelentkezések",
    "Ajax"                              => "Ajax",
    "You_can_set_permissions"           => "Itt beállíthatód a jogokat a kiválasztott felhasználó típusnak",
    "Subscribe"                         => "Feliratkozás",
    "Latest_courses"                    => "Kurzusok",
    "View_all_courses"                  => "Összes kurzus megtekintése",
    "Add_to_favorites"                  => "Kedvencekhez",
    "Add_to_favorites_mini"             => "Kedvenc",
    "Page"                              => "Oldal",
    "Categories"                        => "Kategóriák",
    "Lessons"                           => "Leckék",
    "Rates"                             => "Értékelés",
    "Written_by"                        => "Írta",
    "Legend"                            => "Jelmagyarázat",
    "Download_files"                    => "Fájlok letöltése",
    "SIGN_IN"                           => "BELÉPÉS",
    "START_LEARNING"                    => "TANULÁS KEZDÉSE",
    "Back_to_category"                  => "Vissza a kategóriához",
    "Rate"                              => "Értékelem",
    "Was_this_helpful"                  => "Elolvastam és hasznos volt",
    "Was_this_helpful_no"               => "Elolvastam és nem volt hasznos",
    "Rate_saved_successfully"           => "Értékelés sikeresen elmentve, köszönjük!",
    "Helpful_saved_successfully"        => "Köszönjük!",
    "Back_to_course"                    => "Vissza a kurzushoz",
    "Back_to_example"                   => "Vissza a példához",
    "Navigations"                       => "Navigációk",
    "Navigation_category"               => "Navigáció kategória",
    "Navigation_saved_successfully"     => "Navigáció adatai sikeresen elmentve",
    "Navigation_deleted"                => "Navigáció sikeresen törölve",
    "Link"                              => "Link",
    "Link_to_item_type"                 => "Link erre a típusra",
    "Link_to_item"                      => "Link erre az elemre",
    "Other_url"                         => "Más URL",
    "User"                              => "Felhasználó",
    "Questions"                         => "Kérdések",
    "Test_category"                     => "Teszt kategória",
    "Test_saved_successfully"           => "Teszt adatai sikeresen elmentve",
    "Test_deleted"                      => "Teszt sikeresen törölve",
    "You_can_set_test_questions"        => "Itt beállíthatja a kérdéseket és válaszokat",
    "Question_list_for_this_test"       => "Kérdések ehhez a teszthez",
    "Answer_list_for_this_test"         => "Válaszok ehhez a teszthez",
    "New_question"                      => "Új kérdés",
    "Question"                          => "Kérdés",
    "Question_ex"                       => "Mit gondolsz?",
    "New_answer"                        => "Új válasz",
    "Answer"                            => "Válasz",
    "Answer_ex"                         => "Szerintem jó",
    "New_question_or_answer"            => "Új kérdés vagy válasz",
    "Type"                              => "Típus",
    "Item"                              => "Elem",
    "User_types"                        => "Felhasználó típusok",
    "Create_new_user"                   => "Új felhasználó",
    "Subscribe_new_user"                => "Új feliratkozó",
    "Subscribers"                       => "Feliratkozottak",
    "Receiver"                          => "Fogadó",
    "Sender"                            => "Küldő",
    "Is_sent"                           => "Elküldve",
    "Is_html"                           => "Küldje html-ként",
    "Is_checked"                        => "Ellenőrizve",
    "Mail_saved_successfully"           => "Email sikeresen elmentve",
    "Mail_sent_successfully"            => "Email sikeresen elküldve",
    "Mail_deleted"                      => "Email sikeresen törölve",
    "Sitemaps"                          => "Oldaltérkép",
    "Sitemap_generated_successfully"    => "Oldaltérkép sikeresen kigenerálva",
    "Sitemap_uploaded_successfully"     => "Oldaltérkép sikeresen feltöltve",
    "Regenerate"                        => "Újra generálás",
    "Generate"                          => "Generálás",
    "Put_online"                        => "Elérhetővé tétel",
    "System_found_a_sitemap"            => "A rendszer talált egy oldaltérképet amely nem volt elérhetővé téve",
    "Generate_sitemap"                  => "Oldaltérkép generálása",
    "Contact"                           => "Kapcsolat",
    "Payment_types"                     => "Fizetési rendszerek",
    "Tracking_systems"                  => "Szállító cégek",
    "Favorite_deleted"                  => "Kedvenc sikeresen törölve",
    "Subscribed_users"                  => "Felíratkozottak",
    "Data_saved_successful"             => "Adatok sikeresen elmentve",
    "Data_deleted_successful"           => "Adat sikeresen törölve",
    "Start_to_send_date"                => "Küldés kezdetének ideje",
    "Send_limit"                        => "Max kiküldések száma",
    "Newsletter_saved_successfully"     => "Hírlevél sikeresen elmentve",
    "Newsletter_deleted"                => "Hírlevél sikeresen törölve",
    "Send_test_email"                   => "Küldj teszt hírlevelet",
    "Count_emails_for_newsletter"       => "A kiválasztott hírlevélhez kapcsolódó emailek száma",
    "Newsletters_sent_to_x_users"       => "Hírlevél kiküldve %s felhasználónak",
    "Tooltip_deleted"                   => "Tooltip sikeresen tötölve",
    "Tooltip_category"                  => "Tooltip kategória",
    "Tooltip_saved_successfully"        => "Tooltip sikeresen elmentve",
    "Contact_saved_successfully"        => "Kapcsolat személy sikeresen elmentve",
    "Contact_deleted"                   => "Kapcsolat személy sikeresen törölve",
    "Payment_type_saved_successfully"   => "Fizetési rendszer sikeresen elmentve",
    "Payment_type_deleted"              => "Fizetési rendszer sikeresen törölve",
    "Has_direct"                        => "Van direkt",
    "Has_express"                       => "Van gyors",
    "Has_sms"                           => "Van sms",
    "Tracking_system_saved_successfully"=> "Szállító cég sikeresen elmentve",
    "Tracking_system_deleted"           => "Szállító cég sikeresen törölve",
    "Page_number"                       => "Oldal száma",
    "Limit"                             => "Limit",
    "List_start_from"                   => "Kezdő elem",
    "Keyword"                           => "Kulcsszó",
    "Order_date"                        => "Rendelés dátuma",
    "Status"                            => "Állapot",
    "You_are_viewing"                   => "Most nézed",
    "You_are_viewing_order"             => "Te most a %s rendelést nézed",
    "Correlation_id"                    => "Correlaton ID",
    "Transaction_id"                    => "Tranzakció ID",
    "Transaction_type"                  => "Tranzakció típusa",
    "Payment_type"                      => "Fizetés típusa",
    "Company"                           => "Cég",
    "Coupon_code"                       => "Használt kupon kód",
    "Items_total"                       => "Termékek össz ára",
    "Tax"                               => "ÁFA",
    "Total"                             => "Végösszeg",
    "Order_comment"                     => "Hozzáfüzött szöveg",
    "Order_pdf"                         => "Rendelés",
    "Coupon_value"                      => "Kedvezmény ezzel a kuponnal",
    "Tracking_system"                   => "Szállító cég",
    "Tracking_price"                    => "Szállítási költség",
    "Ip_address"                        => "IP cím",
    "Call_for_confirm"                  => "Szeretném telefonon megerősíteni a rendelést",
    "Courier_info"                      => "Szállítási információk",
    "Not_viewed"                        => "Nincs megtekintve",
    "Viewed"                            => "Megtekintve",
    "Processing"                        => "Feldolgozás alatt",
    "Waiting_for_courier"               => "Várakozás a futárszolgálatra",
    "During_delivery"                   => "Szállítás alatt",
    "Delivered"                         => "Kiszállított",
    "Paid"                              => "Fizetett",
    "Not_paid"                          => "Nem fizetett",
    "Generated_pdf"                     => "Generált PDF",
    "Come_from"                         => "Erről az oldalról érkezett",
    "Order_status"                      => "Rendelés állapota",
    "Order_payment_status"              => "Fizetés állapota",
    "Order_saved_successfully"          => "A rendelés adatai sikeresen elmentve",
    "Cancelled"                         => "Törölt",
    "Order_number"                      => "Rendelés száma",
    "Visible_for"                       => "Látható",
    "All_visitor"                       => "Minden látogatónak",
    "Who_is_logged_in"                  => "Akik be vannak jelentkezve",
    "Who_is_logged_out"                 => "Akik ki vannak jelentkezve",
    "Order_details"                     => "Rendelési adatok",
    "Delivery_details"                  => "Szállítási adatok",
    "Nr_products"                       => "Termékek száma",
    "Combination"                       => "Kombináció",
    "Back_to_order"                     => "Vissza a rendelésre",
    "Product_combination"               => "Termék kombináció",
    "Order_item_saved_successfully"     => "Termék sikeresen elmentve",
    "Order_deleted"                     => "A rendelés sikeresen törölve",
    "Is_invoice_equal_delivery"         => "A számlázási cím megegyezik a kézbesítés címével",
    "Admin_comment"                     => "Admin kommentje",
    "Discount"                          => "Kedvezmény",
    "Invoice_data"                      => "Számlázási adatok",
    "Delivery_data"                     => "Szállítási adatok",
    "Payment_method_type"               => "Fizetés típusának a metódusa",
    "Payment_statuses"                  => "Fizetési állapotok",
    "Order_statuses"                    => "Rendelés állapotok",
    "Order_status_saved_successfully"   => "Rendelés állapot sikeresen elmentve",
    "Order_status_deleted"              => "Rendelés állapot sikeresen törölve",
    "Sort_order"                        => "Sorszám (Hányadik elem legyen?)",
    "Payment_status_saved_successfully" => "Fizetés állapot sikeresen elmentve",
    "Payment_status_deleted"            => "Fizetés állapot sikeresen törölve",
    "Color"                             => "Szín",
    "Hungarian"                         => "Magyar",
    "English"                           => "Angol",
    "Romanian"                          => "Román",
    "Bank_details"                      => "Banki adatok",
    "Coupon"                            => "Kupon",
    "Ramburs"                           => "Kézpénz",
    "Add_to_blacklist"                  => "Letiltás",
    "Translate_file"                    => "Fordítás fájl",
    "Translate_saved_successfully"      => "Fordítás sikeresen elmentve",
    "Translate_deleted"                 => "Fordítás sikeresen törölve",
    "Create_new_file"                   => "Új fájl létrehozása",
    "Import"                            => "Importálás",
    "New_import"                        => "Új importálás",
    "Import_successful"                 => "Fájl(ok) sikeresen importálva az adatbázisba",
    "Export"                            => "Exportálás",
    "Export_successful"                 => "Fájl(ok) sikeresen exportálva az adtabázisból",
    "Here_you_can_view_details"         => "Itt nézheted meg a tulajdonságokat",
    "Blacklist_saved_successfully"      => "Feketelista sikeresen mentve",
    "Blacklist_modified_successfully"   => "Feketelista sikeresen módosítva",
    "Blacklist_deleted"                 => "Feketelista sikeresen törolve",
    "Is_enabled_on_front"               => "Aktív a front oldalon",
    "Language_saved_successful"         => "A nyelv sikeresen elmentve",
    "Language_deleted"                  => "Nyelv sikeresen törölve",
    "Clone_from"                        => "Klónozás az alábbi nyelvről",
    "Active"                            => "Aktív",
    "Usable"                            => "Felhasználható",
    "Usable_from_price"                 => "Minimum összeg, amelytől használható",
    "Date_start"                        => "Kezdés időpontja",
    "Date_finish"                       => "Befejezés időpontja",
    "Percentage"                        => "Százalék",
    "Cash"                              => "Készpénz",
    "Use_for_last_order"                => "Utolsó rendelés értékéből?",
    "Used"                              => "Felhasználva",
    "Is_usable_as_payment_system"       => "Fizetési rendszerként használt?",
    "Coupon_saved_successfully"         => "Kupon sikeresen elmentve",
    "Coupon_modified_successfully"      => "Kupon sikeresen módosítva",
    "Coupon_deleted"                    => "Kupon sikeresen törolve",
    "Total_price"                       => "Végösszeg",
    "Cart"                              => "Kosár",
    "Cart_deleted"                      => "Kosár sikeresen törölve",
    "Cart_item_deleted"                 => "Kosárból a termék sikeresen törölve",
    "undefined"                         => "(nincs megadva)",
    "Log_deleted"                       => "Log sikeresen törölve",
    "Log"                               => "Log",
    "Quick_access"                      => "Gyors elérés",
    "Visit_the_page"                    => "Irány az oldalra",
    "All_selected_deleted"              => "Minden kijelölt elem sikeresen törölve",
    "Is_favorite"                       => "Favorit",
    "Show_in_quick_access_first"        => "Mutasd az 1. gyors menűben",
    "Show_in_quick_access_second"       => "Mutasd a 2. gyors menűben",
    "Nothing_to_show_in_quick_access"   => "A gyorsmenű jelenleg üres. Kattints <a href='%s'>ide</a> a módosításhoz",
    "Quick_access_is_empty"             => "A gyorsmenű jelenleg üres. A változtatáshoz lépj kapcsolatba az adminisztrátorral",
    "List"                              => "Lista",
    "Comment_saved_successfully"        => "Hozzászólás sikeresen elmentve",
    "Comment_deleted"                   => "Hozzászólás sikeresen törölve",
    "Invited_by"                        => "Meghívta",
    "Last_login_ip"                     => "Bejelentkezéskor az utolsó IP cím",
    "Last_login_date"                   => "Utolsó bejelentkezés ideje",
    "Is_receiving_newsletter"           => "Kap hírlevelet?",
    "Info"                              => "Info",
    "version_l"                         => "verzió",
    "update_available_l"                => "van update",
    "last_update_l"                     => "utolsó update",
    "Install"                           => "Telepítés",
    "Update"                            => "Frissítés",
    "Uninstall"                         => "Eltávolítás",
    "Not_installed"                     => "Nincs telepítve",
    "System_module_cannot_be_changed"   => "Rendszer modul nem módosítható",
    "Webpage"                           => "Weboldal",
    "Has_not"                           => "Nincs",
    "Has"                               => "Van",
    "Links"                             => "Linkek",
    "Search_keywords"                   => "Keresett kulcsszavak",
    "Search_keyword"                    => "Keresett kulcsszó",
    "Add_your_observations"             => "Észrevételeid megadhatod az alábbiakban",
    "Link_deleted"                      => "Link törölve",
    "Searched_keyword_deleted"          => "Keresett kulcsszó sikeresen törölve",
    "Login_deleted"                     => "A bejelentkezés törölve",
    "Visitors"                          => "Látogatók",
    "Visitor"                           => "Látogató",
    "Visitor_deleted"                   => "Visitor deleted",
    "Product_package_saved_successfully"=> "Termék csomag sikeresen elmentve",
    "Product_package_deleted"           => "Termék csomag sikeresen törölve",
    "You_can_set_package_properties"    => "Hiányzik valami tulajdonság? Itt hozza adhatod",
    "Property_list_for_this_package"    => "Itt találod azokat a tulajdonságokat amiket már hozza adtál",
    "Product_package"                   => "Termék csomag",
    "Subfolder"                         => "Alkönyvtár",
    "Loading"                           => "Betöltés",
    "Return_to"                         => "Return to",
    "No_file_in_folder"                 => "Nincs fájl a kijelölt könyvtárban. A 'Feltöltés' gombra kattintva fájlokat tölthetsz fel.",
    "Folders_list"                      => "Könyvtár lista",
    "Rename"                            => "Átnevez",
    "Upload"                            => "Feltöltés",
    "Refresh"                           => "Újratöltés",
    "files_found_l"                     => "talált fájl",
    "Click_to_view"                     => "Kattints ide a megtekintéshez",
    "Add_new_folder"                    => "Könyvtár hozzáadása",
    "Rename_folder"                     => "Könyvtár átnevezése",
    "Folder"                            => "Könyvtár",
    "File"                              => "Fájl",
    "Product_categories"                => "Termék kategóriák",
    "You_can_set_custom_package_combinations"   => "Itt beállíthatod a kategóriák és termékek kombinációit",
    "Combination_list_for_this_custom_package"  => "Itt találod a már hozzaadott kategóriákat a csomaghoz",
    "Add_new_category"                  => "Új kategória hozzáadása",
    "Product_custom_package"            => "Különleges termékcsomag",
    "Nr_items_max"                      => "Max. termékek száma",
    "Nr_items_min"                      => "Min. termékek száma",
    "Is_default"                        => "Alapértelmezett",
    "Is_for_admin"                      => "Admin",
    "Is_for_front"                      => "Front",
    "Theme_deleted"                     => "Téma sikeresen törölve",
    "Theme_modified_successfully"       => "Téma sikeresen módosítva",
    "Theme_saved_successfully"          => "Téma sikeresen elmentve",
    "Is_enabled_on_admin"               => "Aktív admin oldalon",
    "File_selector"                     => "File selector",
    "Products_for_this_custom_package"  => "Itt találod azokat a termékeket amiket már hozzaadtál ehhez a csomaghoz",
    "You_can_set_products_to_this_package"    => "Beállíthatod mely termékeket tartalmazza a csomag",
    "Currencies"                        => "Pénznem",
    "Sign"                              => "Jel",
    "Show_before_price"                 => "Ár előtt jelenjen meg",
    "Currency_saved_successfully"       => "Pénznem sikeresen elmentve",
    "Currency_deleted"                  => "Pénznem sikeresen törölve",
    "View_on_front"                     => "Megtekint a front oldalon",
    "Has_items_for_home"                => "Van eleme a főoldalon",
    "Module_saved_successfully"         => "Modul sikeresen elmentve",
    "Banners"                           => "Bannerek",
    "Banner_category"                   => "Banner kategória",
    "Banner_saved_successfully"         => "Banner sikeresen elmentve",
    "Banner_text"                       => "Banner szövege",
    "Product_option"                    => "Termék opció",
    "Address_saved_successfully"        => "Cím sikeresen elmentve",
    "Company_address_saved_successfully"=> "Cég címe sikeresen elmentve",
    "Barcode"                           => "Vonalkód",
    "Reference_id"                      => "Referencia ID",
    "Orders_list_for_this_user"         => "A felhasználó rendelései",
    "Cart_items_list_for_this_user"     => "A felhasználó kosarában található elemek listája",
    "Total_items_in_cart"               => "Kosár elemeinek száma",
    "Total_original_price"              => "Eredeti összérték",
    "Coupon_discount"                   => "Kupon általi kedvezmény",
    "Total_saves"                       => "Összmegtakarítás",
    "Login_with_user"                   => "Belépés a felhasználóval",
    "Question_saved_successfully"       => "Kérdés sikeresen elmentve",
    "Question_modified_successfully"    => "Kérdés módosítása sikeres",
    "Questions_with_answers_deleted_successfully"    => "Kérdés(ek) a hozzátartozó válaszokkal sikeresen törölve",
    "Answer_list_empty"                 => "A válaszok listája üres. Adj meg néhány értéket...",
    "Answer_is_good"                    => "A válasz jó",
    "Answer_saved_successfully"         => "Válasz sikeresen elmentve",
    "Answer_modified_successfully"      => "Válasz sikeresen módosítva",
    "Correct_answer"                    => "Helyes válasz",
    "Incorrect_answer"                  => "Helytelen válasz",
    "Save_question"                     => "Kérdés mentése",
    "Save_answer"                       => "Válasz mentése",
    "Question_details"                  => "Kérdés adatai",
    "Answer_details"                    => "Válasz adatai",
    "Answers_deleted_successfully"      => "Kijelölt válaszok sikeresen törölve",
    "Question_code"                     => "Kérdéshez tartozó kód vagy leírás",
    "Show_question_code"                => "A kérdésnek van kódja. Klikk a megtekintéshez",
    "Drag_property"                     => "<span>Húzd ide </span> a kombináció tulajdonságot",
    "Visible_if_no_stock"               => "Látható marad ha nincs raktáron",
    "Stock_supplier"                    => "Baszállítónál",
    "On_stock"                          => "Raktáron",
    "Text_if_order_success"             => "Sikeres rendelés szövege",
    "Add_property"                      => "Add meg a tulajdonságot",
    "Save_property"                     => "Tulajdonság mentése",
    "Card"                              => "Bank kártya",
    "Sms"                               => "Sms",
    "Add_product"                       => "Termék hozzáadása",
    "No_pages"                          => "Oldalak száma",
    "Step_number"                       => "%d. lépés",
    "Has_auto_redirection"              => "Automatikusan átirányithat",
    "Address_deleted_successfully"      => "Cím(ek) sikeresen törölve",
    "Company_deleted_successfully"      => "Cég(ek) sikeresen törölve",
    "Article_categories"                => "Cikk kategóriák",
    "Subject"                           => "Tárgy",
    "Is_visible_on_front"               => "Látható az oldalon",
    "Detailed"                          => "Részletezett",
    "Listing_format"                    => "Listázási forma",
    "Banner_deleted"                    => "Banner sikeresen törölve",
    "Send_date"                         => "Küldés dátuma",
    "Default"                           => "Alap",
    "Domain_saved_successfully"         => "Domain sikeresen elmentve",
    "Domain_deleted"                    => "Domain sikeresen törölve",
    "You_can_set_tracking_system_price" => "Itt beállíthatod a szállítási árait ennek a szállító cégnek",
    "Price_list_for_this_tracking_system" => "Szállítási árak",
    "New_tracking_system_price"         => "Új Ország-Ár ehhez a szállító céghez",
    "Tracking_system_all_countries"     => "Az összes ország amelyik nincs külön beállítva",
    "Tracking_prices"                   => "Szállítási költségek",
    "Tracking_system_price"             => "Szállítási költség",
    "Back_to_main_menu"                 => "Vissza a főmenübe",
    "Create_template_before_use"        => "Használat előtt hozd létre!",
    "Attachments"                       => "Csatolmányok",
    "none_l"                            => "(nincs)",
    "Download"                          => "Letöltés",
    "Attachment_x_deleted_successfully" => 'Csatolmány "%s" sikeresen törölve',
    "Clone_item"                        => "Elem klónozása",
    "Property_deleted_successfully"     => "Tulajdonság sikeresen törölve",
    "New_saved_successfully"            => "Hír adatai sikeresen elmentve",
    "New_deleted"                       => "Hír sikeresen törölve",
    "Modify_date"                       => "Módosítási dátum",
    "Module"                            => "Modul",
    "Function"                          => "Feladat",
    "Parameters"                        => "Paraméterek",
    "Year"                              => "Év",
    "Month"                             => "Hónap",
    "Day"                               => "Nap",
    "Hour"                              => "Óra",
    "Minute"                            => "Perc",
    "Every_months"                      => "Minden hónapban",
    "Every_days"                        => "Minden nap",
    "Every_hours"                       => "Minden órában",
    "Every_minutes"                     => "Minden percben",
    "Every_2_minutes"                   => "Minden 2. percben",
    "Every_3_minutes"                   => "Minden 3. percben",
    "Every_5_minutes"                   => "Minden 5. percben",
    "Every_10_minutes"                  => "Minden 10. percben",
    "Every_20_minutes"                  => "Minden 20. percben",
    "Every_30_minutes"                  => "Félóránként",
    "January"                           => "Január",
    "February"                          => "Február",
    "March"                             => "Március",
    "April"                             => "Április",
    "May"                               => "Május",
    "June"                              => "Június",
    "July"                              => "Július",
    "August"                            => "Augusztus",
    "September"                         => "Szeptember",
    "October"                           => "Október",
    "November"                          => "November",
    "December"                          => "December",
    "Monday"                            => "Hétfő",
    "Tuesday"                           => "Kedd",
    "Wednesday"                         => "Szerda",
    "Thursday"                          => "Csütörtök",
    "Friday"                            => "Péntek",
    "Saturday"                          => "Szombat",
    "Sunday"                            => "Vasárnap",
    "Registrations"                     => "Regisztrációk",
    "Registration_data"                 => "Regisztráció adatai",
    "forbidden_to_show_l"               => "tilos megtekinteni",
    "Nr_decimals"                       => "Tizedesek száma",
    "Reset_filter"                      => "Szűrők törlése",
    "Info_messages"                     => "Infó üzenetek",
    "Info_message"                      => "Infó üzenet",
    "Alert_message"                     => "Figyelmeztető üzenet",
    "Fancybox"                          => "Fancybox",
    "Info_message_saved_successfully"   => "Infó üzenet sikeresen elmentve",
    "Info_message_deleted"              => "Infó üzenet sikeresen törölve",
    "Old_datas"                         => "Régi adatok",
    "Condition"                         => "Feltétel",
    "Is_percent"                        => "Százalékban?",
    "All_products"                      => "Összes termékre",
    "Price_is_bigger_than"              => "Kosár tartalmának ára nagyobb mint",
    "Has_more_order_than"               => "Már leadott több rendelést mint",
    "Added_more_products_than"          => "A kosrába tett több terméket mint",
    "Product_is_older_than"             => "Termék régebbi mint",
    "Equal"                             => "Egyenlő",
    "Not_equal"                         => "Nem egyenlő",
    "Containes"                         => "Tartalmaz",
    "Lesser_or_equal_than"              => "Kisebb vagy egyenlő mint",
    "Greather_or_equal_than"            => "Nagyobb vagy egyenlő mint",
    "Import_old_datas"                  => "Régi adatok importálása",
    "New_type_x_imported_with_id_x"     => "Új %s sikeresen importálva (ID: %d)",
    "New_type_x_imported_with_id_x_and_details_id_x"   => "Új %s sikeresen importálva (ID: %d, és részlet ID: %d)",
    "Type_x_already_imported_with_id_x" => "%s már importálva volt (ID: %d)",
    "Type_x_already_imported_with_id_x_and_details_id_x"   => "%s már importálva volt (ID: %d, és részlet ID: %d)",
    "Promotions_deleted"                => "Akció(k) sikeresen törölve",
    "Promotions_modified_successfully"  => "Akció sikeresen módosítva",
    "Promotion_saved_successfully"      => "Akció sikeresen elmentve",
    "Type_x_updated_with_id_x"          => "Új %s sikeresen felfrissítve (ID: %d)",
    "Type_x_updated_with_id_x_and_details_id_x"   => "Új %s sikeresen felfrissítve (ID: %d, és részlet ID: %d)",
    "New_assn_x_imported_with_id_x"     => 'Új asszociáció "%s" sikeresen importálva (ID: %d)',
    "Assn_x_already_imported_at_id_x"   => 'Asszociáció "%s" már hozzá van adva (ID: %d)',
    "Condition_types"                   => "Akció típusa",
    "Specified_item"                    => "Kiválasztott elem",
    "Number_of_orders"                  => "Előző rendelések száma",
    "Insert_date_of_item"               => "Elem beszúrási dátuma",
    "Condition_value"                   => "Feltétel értéke",
    "With_promotional_price"            => "Ár számítása az akciók figyelembevételével",
    "Item_name"                         => "Az elem neve",
    "New_category"                      => "Hír kategória",
    "Back_to_admin_view"                => "Vissza a nézethez",
    "Advertises"                        => "Reklámok",
    "Advertise_text"                    => "Reklám szövege",
    "Is_for_sidebar"                    => "Oldalsávnak van",
    "Item_id"                           => "Elem ID-ja",
    "Advertise_saved_successfully"      => "Reklám sikeresen elmentve",
    "Advertise_deleted"                 => "Reklám sikeresen törölve",
    "Send_email"                        => "Email küldése",
    "Promotion_deleted"                 => "Akció(k) sikeresen törölve",
    "Event_category"                    => "Esemény kategóriája",
    "Event_saved_successfully"          => "Esemény sikeresen elmentve",
    "Event"                             => "Esemény",
    "Event_deleted"                     => "Esemény sikeresen törölve",
    "Event_categories"                  => "Esemény kategóriák",
    "Location"                          => "Helyszín",
    "Team_member_category"              => "Csapattag csapata",
    "Team_member_saved_successfully"    => "Csapattag sikeresen elmentve",
    "Team_member"                       => "Csapattag",
    "Team_member_deleted"               => "Csapattag sikeresen törölve",
    "Team_member_categories"            => "Csapatok",
    "Team"                              => "Csapat",
    "Create_new_team"                   => "Új csapat hozzáadása",
    "Member"                            => "Csapattag",
    "Team_category"                     => "Csapat kategória",
    "Team_saved_successfully"           => "Csapat sikeresen elmentve",
    "Team_deleted"                      => "Csapat sikeresen törölve",
    "Team_members"                      => "Csapattagok",
    "Always_visible"                    => "Mindenik oldalon legyen látható",
    "Visibility"                        => "Láthatóság",
    "You_can_set_visibility"            => "Itt tudod megadni, hogy a blokk melyik oldalon jelenjen meg",
    "Block"                             => "Blokk",
    "Add_to_other_categories"           => "Hozzáadás más kategóriához",
    "Other_categories"                  => "Más kategóriák",
    "Other_teams"                       => "Más csapatok",
    "Add_to_other_teams"                => "Hozzáadás más csapatokhoz",
    "Newsletter_subscribed_users"       => "Hírlevél - Felíratkozott felhasználók",
    "All_x_types_data_cleared"          => 'Minden "%s" típus törölve volt az adatbázisból',
    "You_can_set_team_members"          => "Itt adahatod meg a csapattagokat",
    "Team_members_list_for_this_user"   => "Tagok, melyek a csapathoz hozzá vannak adva",
    "Add_new_team_member"               => "Új csapattag hozzáadása",
    "Adding_not_possible"               => "Üres vagy hibásan megadott elem hozzáadása nem lehetséges",
    "Team_member_added_successfully"    => "Tag sikeresen hozzáadva a csapathoz",
    "Country_saved_successfully"        => "Ország sikeresen elmentve",
    "Country_deleted"                   => "Ország sikeresen törölve",
    "All_team_members"                  => "Minden csapattag",
    "You_can_set_teams"                 => "Itt adhatod meg a csapatokat",
    "Teams_list_for_this_user"          => "Hozzáadott csapatok",
    "Add_new_team"                      => "Csapat hozzáadása",
    "Team_added_successfully"           => "Csapat sikeresen hozzáadva",
    "You_have_x_new"                    => '"%d" új van',
    "Redirects"                         => "Átirányítások",
    "Redirect"                          => "Átirányítás",
    "Link_from_item"                    => "Link erről az elemről",
    "Redirect_saved_successfully"       => "Átirányítás sikeresen elmentve",
    "Redirect_deleted"                  => "Átirányítás sikeresen törölve",
    "Module_installed_successfully"     => "Modul sikeresen telepítve/frissítve",
    "Module_uninstalled_successfully"   => "Modul sikeresen eltávolítva",
    "Version"                           => "Verzió",
    "All_modules_are_up_to_date"        => "A rendszerben található modulok naprakészek",
    "Text_if_about_the_system"          => "A rendszerről",
    "Module_ready_to_install"           => "Modul előkészítve a telepítéshez",
    "Translate_all"                     => "Mindent fordít",
    "To"                                => "Erre",
    "From"                              => "Erről",
    "Select_languages"                  => "Válassz nyelveket",
    "Select_file"                       => "Válaszd ki a fájlt",
    "Export_to_csv"                     => "Exportálás CSV-be",
    "Export_for_system"                 => "Exportálás a rendszer számára, hogy az új szövegek láthatóak legyenek",
    "Import_from_csv"                   => "Importálás CSV-ből",
    "Upload_csv_contains_languages"     => "CSV fájl feltöltése mely tartalmazza a fordított szövegeket",
    "Post"                              => "Bemutatkozás",
    "Daily"                             => "Napi",
    "Monthly"                           => "Havi",
    "Viewed_courses"                    => "Megtekintett kurzusok",
    "Viewed_examples"                   => "Megtekintett példák",
    "Number_of_users"                   => "Felhasználók száma",
    "Viewed_products"                   => "Megtekintett termékek",
    "Viewed_tests"                      => "Megtekintett tesztek",
    "Viewed_articles"                   => "Megtekintett cikkek",
    "Number_of_comments"                => "Kommentek száma",
    "Viewed_events"                     => "Megtekintett események",
    "Viewed_news"                       => "Megtekintett hírek",
    "Viewed_product_packages"           => "Megtekintett termékcsomagok",
    "Check"                             => "Jelöld be",
    "The_user_has_not_viewed_order"     => "Az alábbi felhasználónak van még meg nem tekintett rendelése: <b>#%s</b>, <a href=\"%s\" target=\"_blank\">%s</a>",
    "You_are_modifying"                 => "Most módosítod",
    "Cron_saved_successfully"           => "Cron adatai sikeresen elmentve",
    "Cron_deleted"                      => "Cron adatai sikeresen törölve",
    "Expire_date"                       => "Lejárati dátum",
    "License_saved_successfully"        => "Licensz sikeresen elmentve",
    "License_deleted"                   => "Licensz sikeresen törölve",
    "License_domains"                   => "Licensz domain címek",
    "License"                           => "Licensz",
    "Expire_date_refresh_successfully"  => "Lejárati dátum sikeresen frissítve",
    "License_expire"                    => "Licensz érvényessége",
    "License_code"                      => "Licensz kód",
    "Code_refresh_successfully"         => "Kód sikeresen frissítve",
    "Admin_theme"                       => "Admin téma",
    "Supporters"                        => "Támogatók",
    "Supporter_saved_successfully"      => "Támogató adatai sikeresen elmentve",
    "Supporter_modified_successfully"   => "Támogató adatai sikeresen módosítva",
    "Supporter_deleted"                 => "Támogató sikeresen törölve",
    "Help_saved_successfully"           => "Segítség adatai sikeresen elmentve",
    "Help_deleted"                      => "Segítség sikeresen törölve",
    "Selector"                          => "Elem kiválasztó",
    "Position"                          => "Pozíció",
    "Arrow_position"                    => "Nyíl pozíció",
    "Top"                               => "Fent",
    "Bottom"                            => "Lent",
    "Left"                              => "Balra",
    "Right"                             => "Jobbra",
    "Middle"                            => "Közép",
    "Show_categories_on_home"           => "Mutassa a kategóriákat a fő oldalon",
    "Blog_category"                     => "Blog kategória",
    "Blog_saved_successfully"           => "Blog adatai sikeresn mentve",
    "Blog_deleted"                      => "Blog sikeresen törölve",
    "Blogs"                             => "Blogok",
    "Viewed_blogs"                      => "Megtekintett blogok",
    "Forum_saved_successfully"          => "Fórum adatai sikeresen elmentve",
    "Forum_deleted"                     => "Fórum adatai sikeresen törölve",
    "Forum_message_saved_successfully"  => "Fórumhoz tartozó üzenetek sikeresen elmentve",
    "Forum_message_deleted"             => "Fórumhoz tartozó üzenetek sikeresen törölve",
    "Forum_category"                    => "Fórum kategória",
    "Forums"                            => "Fórum",
    "Forum"                             => "Fórum",
    "Forum_messages"                    => "Fórum üzenetek",
    "Forum_messages_list"               => "Fórumhoz tartozó üzenetek listája",
    "All_forum_messages"                => "Minden üzenet",
    "Items_imported_successfully"       => "Elemek sikeresen importálva",
    "Select_and_upload_file_to_import"  => "Válassza ki és töltse fel az importálni kívánt fájlt",
    "Click_here_choose_or_drag_here"    => "<b>Kattinton ide</b> és válassza ki vagy <b>húzza ide</b> a fájlt a feltöltéshez",
    "Selected_file"                     => "Kiválasztott fájl",
    "Limit_from"                        => "Hányadik elemtől",
    "This_will_export_x_items"          => "A rendszer maximum %d elemet fog egy fájlba exportálni",
    "Banner_categories"                 => "Banner kategóriák",
    "Has_options"                       => "Vannak tulajdonságai",
    "Has_subitems"                      => "Vannak alelemei",
    "Order_items"                       => "Megrendelt elemek",
    "Order_subitems"                    => "Megrendelt alelemek",
    "Error"                             => "Hiba",
    "Exchange_value"                    => "Átváltási érték",
    "Order_payments"                    => "Rendelés kifizetések",
    "Order_payment_systems"             => "Fizetési rendszerek",
    "Order_tracking_systems"            => "Szállítási rendszerek",
    "Setting_domains"                   => "Domain beállítások",
    "Setting_countries"                 => "Ország beállítások",
    "Test_answers"                      => "Teszt válaszok",
    "Test_questions"                    => "Teszt kérdések",
    "User_addresses"                    => "Felhasználó címei",
    "User_companies"                    => "Felhasználó cégei",
    "Competitions"                      => "Versenyek",
    "Competition"                       => "Verseny",
    "Competition_saved_successfully"    => "Verseny adatai sikeresen elmentve",
    "Competition_deleted"               => "Verseny sikeresen törölve",
    "Is_individual"                     => "Egyénileg",
    "Max_participants"                  => "Résztvevők száma (max)",
    "Is_team"                           => "Csapatos",
    "Sport_type_saved_successfully"     => "Sport típus adatai sikeresen elmentve",
    "Sport_type_deleted"                => "Sport típus sikeresen törölve",
    "Sport_types"                       => "Sport típusok",
    "Sport_type"                        => "Sport típus",
    "Result_saved_successfully"         => "Eredmény adatai sikeresen elmentve",
    "Result_deleted"                    => "Eredmény törölve",
    "Results"                           => "Eredmények",
    "Result"                            => "Eredmény",
    "Participant"                       => "Résztvevő",
    "Participants"                      => "Résztvevők",
    "You_can_set_participants"          => "Itt tudod megadni a résztvevőket",
    "Participants_list_for_this_competition"   => "Hozzáadott résztvevők",
    "Add_new_participant"               => "Új résztvevő hozzáadása",
    "Participant_deleted"               => "Résztvevő törölve",
    "Participant_added_successfully"    => "Résztvevő sikeresen hozzáadva",
    "Participant_saved_successfully"    => "Résztvevő sikeresen elmentve",
    "Results_list_for_this_competition" => "Hozzáadott eredmények",
    "Add_new_result"                    => "Új eredmény hozzáadása",
    "Point"                             => "Pont",
    "Result_added_successfully"         => "Eredmény sikeresen hozzáadva",
    "Result_points"                     => "Pontok (Csoport)",
    "You_can_set_groups"                => "Itt tudod megadni a csoportokat",
    "Groups_list_for_this_competition"  => "Hozzáadott csoportok",
    "Groups"                            => "Csoportok",
    "Group"                             => "Csoport",
    "Add_new_group"                     => "Új csoport hozzáadása",
    "Group_added_successfully"          => "Csoport sikeresen hozzáadva",
    "Group_deleted"                     => "Csoport sikeresen törölve",
    "Has_groups"                        => "Csoportos",
    "group_with_l"                      => "csoport",
    "Group_saved_successfully"          => "Csoport adatai sikeresen elmentve",
    "Is_not_played"                     => "Még nem játszott",
    "Is_going_forward"                  => "Automatikusan nyertes",
    "Won"                               => "Nyert",
    "Lost"                              => "Veszített",
    "Gaved"                             => "Rugott",
    "Got"                               => "Kapott",
    "Points"                            => "Pontok",
    "Group_types"                       => "Csoport típusok",
    "Group_type"                        => "Csoport típus",
    "Group_participants"                => "Csoport résztvevői",
    "Is_finished"                       => "Befejeződött",
    "Group_type_deleted"                => "Csoport típusa törölve",
    "Group_type_saved_successfully"     => "Csoport típusa sikeresen hozzáadva",
    "Max_table_number"                  => "Tábla száma (max)",
    "Generate_result_table"             => "Eredmény táblázat generálása",
    "Group_participant_deleted"         => "Csoport résztvevője sikeresne törölve",
    "Result_table"                      => "Eredmény táblázat",
    "Place"                             => "Hely",
    "Winner"                            => "Nyertes",
    "Number_of_winners"                 => "Nyertesek száma",
    "Public"                            => "Publikus",
    "Add_to_participants"               => "Hozzáadás a résztvevőkhöz",
    "Added_success_to_participants"     => "A feliratkozottak sikeresen hozzáadva a résztvevőkhöz",
    "Subscriber_deleted"                => "Feliratkozott felhasználó sikeresen törölve",
    "Institution"                       => "Szervezet",
    "Institution_saved_successfully"    => "Szervezet sikeresen elmentve",
    "Institutions"                      => "Szervezetek",
    "Institution_deleted"               => "Szervezet sikeresen törölve",
    "Competition_category"              => "Verseny kategória",
    "Normal_table"                      => "Táblázat rajzolása",
    "Both"                              => "Vegyes"
);

/* End of file Admin_lang.php */
/* Location: ./Core/Languages/hu/ */